» Ubuntu » Пакеты

Error

two or more packages specified (ksh oneiric)